/* process.h -- Functions for running and signalling processes. */
/* $Id: process.h,v 1.0 2002/04/05 06:51:36 eagle Exp $ */

#ifndef H_PROCESS
#define H_PROCESS

/* Run a program with given arguments, return when it completes. */
extern int run(char *const argv[]);

/* Send the PID stored in pid_filename a SIGHUP. */
extern int hup(const char *pid_filename);

#endif /* H_PROCESS */
