#ifndef BISON_CFGPARSE_H
# define BISON_CFGPARSE_H

#ifndef YYSTYPE
typedef union {
    char *string;
    int number;
    struct command *command;
    struct process *process;
    struct log *log;
    struct class *class;
} yystype;
# define YYSTYPE yystype
# define YYSTYPE_IS_TRIVIAL 1
#endif
# define	ARCHIVE	257
# define	COPY	258
# define	EOL	259
# define	HUP	260
# define	LOG	261
# define	RESTART	262
# define	RUN	263
# define	SET	264
# define	STOP	265
# define	EQ	266
# define	LBRACE	267
# define	RBRACE	268
# define	LABEL	269
# define	STRING	270
# define	VALUE	271
# define	VARIABLE	272
# define	NUMBER	273


extern YYSTYPE yylval;

#endif /* not BISON_CFGPARSE_H */
